section#guestbook article.guest {
    margin-top: 20px;
}
section#guestbook article.guest img{
    float: left;
    margin: 4px 20px 0 10px;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.55);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.55);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    max-width: 50px;
    max-height: 50px;
}

section#guestbook article.guest i.iconoImg{
    font-size:40px;
    float: left;
    margin: 4px 20px 0 10px;
   width:50px;
   height:50px;
    text-align:center;
}

section#guestbook article.guest div.mensaje {
    -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.55);
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.55);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #ededed;
    margin-left: 75px;
    padding:10px 10px 10px 10px;
}
section#guestbook article.guest p {
    color: #000000;
font-size:0.85em;
    line-height:22px;
font-family: Calibri;
    margin: 0;
    word-wrap: break-word;

}
section#guestbook article.guest p.title {
    font-weight: bold;
    margin:0px 0px 5px 0px;
}
span.nombre{
    font-size:1.1em;
}
p.title a {
    font-size:1.1em;
    text-decoration: none;
    color: #000051;
    font-weight: bold;
}
p.title a:hover{
    text-decoration:underline;
}




span.titInsertarComentario {
    border-radius: 4px;
    background: #2c2c2c;
    color: white;
    padding: 5px 10px 5px 10px;
    display: inline-block;
    position: relative;
        left:25px;
        top:15px;
    z-index: 44;
    margin:30px auto 0px auto;
}

div.newComment span.error{
    color:red;
    margin:0px 0px 0px 20px;
    font-size:0.9em;
}

div.newComment{
    padding:20px 0px 0px 0px;
    margin:0px auto 0px auto;
    -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.55);
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.55);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #e5e3d0;
    width:98%;
}

div.newComment form {
    margin:0px auto 0px auto;
    padding: 0px 25px 25px 25px;
}

div.newComment form div.textarea,div.newComment form div.input,div.newComment form div.checkbox {
    margin: 0px 0px 15px 0px;
}

div.newComment form label {
    display: inline-block;
    margin-right: 5px;
    font-size:0.9em;
}


div.input label {
    font-weight:bold;
}

div.newComment form div.input input[type="text"] {
    -webkit-box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.2);
    border: 0 none;
    outline: 0 none;
    width: 98%;
    max-width:340px;
    padding: 8px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: #fff;
    font-style: italic;
    color: #2c2c2c;
    font-size: 15px;
}

div.recaptcha input[type="text"]{
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    height:20px;
}


div.newComment form textarea {
    display:block;
    -webkit-box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.2);
    border: 0 none;
    outline: 0 none;
    width: 98%;
    height: 80px;
    padding: 1%;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: #fff;
    font-style: italic;
    color: #2c2c2c;
    font-size: 15px;
    margin-top:5px;
}

div.recaptcha{
    margin:20px 0px 20px 0px;
}

div.newComment input#aceptarCondiciones {
    position:relative;
    top:4px;
    left:auto;
    width:18px;
    height:18px;
}

div.checkbox a{
text-decoration:none;
}

div.checkbox a:hover{
    text-decoration:underline;
}

div.newComment form input[type="submit"] {
    border: 0 none;
    background: #2c2c2c;
    outline: 0 none;
    padding: 8px 26px;
    color: #fff;
    font-size: 16px;
    font-family: Calibri, sans-serif;
    font-weight: bold;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin: 0 0 0 20px;
}

div.tamanioReducido{
    height:120px;
    overflow:hidden;
}

.eliminarLittle{
    position:relative;
    top:-10px;
    left:10px;
}

#formNewComment label.invalid{
    display:block;
    color:red ;
    font-size:16px ;
    font-family: Calibri;
    margin:0px 0px 0px 0px;
    width: auto;
    max-width: none;
    font-weight:normal;
}
#formNewComment  textarea.invalid,#formNewComment  input.invalid, #formNewComment  select.invalid{
    border:1px solid red;
}